
/* - ++resource++vs.contentnavigation/navigation.css - */
@media screen {
/* http://www.ise.fraunhofer.de/portal_css/++resource++vs.contentnavigation/navigation.css?original=1 */
#subnavigation-info {
background: #dddddd;
opacity: 0.7;
}
#subnavigation-sitemap .collapsible-item span.has-children {
float:right;
}
#subnavigation-sitemap .collapsible-open span.has-children {
width:20px;
height:20px;
background: url(++resource++vs.contentnavigation/toggle-open.png) no-repeat 0 0;
}
.collapsible-childrend.collapsible-closed span.has-children,
#subnavigation-sitemap .collapsible-closed span.has-children {
width:20px;
height:20px;
background: url(++resource++vs.contentnavigation/toggle-right.png) no-repeat 0 0 !important;
}
.folder-subnavigation {
margin-bottom:0.6em;
}
.collapsible-item {
background-color:#DEEEF1 !important;
}
.collapsible-item > .collapsible-open,
.collapsible-item {
}
.collapsible-item h3 {
margin-bottom:0 !important;
border-bottom:1px solid white;
padding:0.3em;
}
.collapsible-item h3 a {
text-decoration:none !important;
font-weight:normal !important;
}
/* */
.collapsible-initially-open.collapsible-item > h3 a,
.collapsible-children h3.current-node a {
font-weight: bold !important;
color:#000 !important;
}
.collapsible-children h3 a {
color:#555 !important;
font-weight:normal !important;
}
.collapsible-item .navTreeLevel1 a {
padding-left:1em;
}
.collapsible-item .navTreeLevel2 a {
padding-left:2em;
}
.collapsible-item .navTreeLevel3 a {
padding-left:3em;
}
.collapsible-item .navTreeLevel4 a {
padding-left:4em;
}

}

